body {
	background: #f0f0f0;
	margin: 0;
	padding: 0;
	text-align: center;
	}
body, input, textarea, select, option, table {
	color: #333;
	font: 14px/16px 'Open Sans', Arial, Helvetica, sans-serif;
	}
a {
	color: #588048;
	}
a:hover, a:focus {
	color: #6a9957;
	}
	input, textarea, select {
		color: inherit;
		font: inherit;
		outline: 0;
		text-shadow: inherit;
		}
	input, textarea, select, a, a:after, a:before, a *, a *:after, a *:before, .a, .a:after, .a:before, .a *, .a *:after, .a *:before {
		 -webkit-transition: all 0.25s ease-in-out;
		 -moz-transition: all 0.25s ease-in-out;
		 -o-transition: all 0.25s ease-in-out;
		 -ms-transition: all 0.25s ease-in-out;
		 transition: all 0.25s ease-in-out;
		}
	img {
		border: 0;
		outline: 0;
		vertical-align: text-bottom;
		}
h2, h3, h4 {
	color: #000;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 0.25px;
	line-height: 24px;
	margin: 0 0 20px;
	}
	h2 span {
		color: #999;
		display: block;
		font-size: 14px;
		line-height: 14px;
		font-weight: normal;
		}
		h2 span a {
			padding: 0 !important;
		}
		h2 img {
			margin-right: 10px;
			position: relative;
				top: -5px;
			}
	h3, h4 {
		font-size: 20px;
		line-height: 20px;
		margin: 30px 0 20px;
		}
		h3:first-child, h4:first-child {
			margin-top: 0;
			}
		h3.middle {
			text-align: center;
			}
	h2 a, h3 a, h4 a {
		color: inherit;
		text-decoration: none;
		}
		h2 a:hover, h2 a:focus, h3 a:hover, h3 a:focus, h4 a:hover, h4 a:focus {
			color: #6a9957;
			}
input, textarea, select {
	border: 1px solid #ccc;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	color: #666;
	padding: 6px 12px;
	margin: 0;
	}
	select {
		box-sizing: border-box;
		height: 33px;
		}
	input:focus, textarea:focus, select:focus {
		color: #000;
		}
input.submit, a.button, #post input[type=submit] {
	background: #578147;
	border: 0;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-weight: 600;
	padding: 10px 18px 10px !important;
	float: none !important;
	line-height: 14px;
	overflow: visible;
	text-decoration: none;
	text-transform: uppercase;
	}
	a.button.right {
		float: right;
		margin: 0 0 10px 10px;
		}
	a.small-button {
		background: #578147;
		border: 0;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
		color: #fff;
		cursor: pointer;
		display: inline-block;
		font-size: 12px;
		font-weight: 600;
		padding: 7px 12px 5px;
		line-height: 12px;
		overflow: visible;
		text-decoration: none;
		text-transform: uppercase;
		}
	input.submit:hover, input.submit:focus, a.button:hover, a.button:focus, a.small-button:hover, a.small-button:focus, #post input[type=submit]:hover, #post input[type=submit]:focus {
		background: #81b06f;
		}
	a.facebook {
		background: #324b7c;
		background: -moz-linear-gradient(top, #5577bb 0%, #324b7c 100%);
		background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#5577bb), color-stop(100%,#324b7c));
		background: -webkit-linear-gradient(top, #5577bb 0%,#324b7c 100%);
		background: -o-linear-gradient(top, #5577bb 0%,#324b7c 100%);
		background: -ms-linear-gradient(top, #5577bb 0%,#324b7c 100%);
		background: linear-gradient(to bottom, #5577bb 0%,#324b7c 100%);
		border: 1px solid #2a4069;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
			box-shadow: 1px 1px 1px rgba(0,0,0,.25);
		color: #fff;
		display: inline-block;
		font: 700 16px/16px 'Open Sans', Arial, Helvetica, sans-serif;
		overflow: hidden;
		padding: 12px 20px 12px 60px;
		position: relative;
		text-decoration: none;
		text-shadow: 1px 1px 1px rgba(0,0,0,.5);
		}
		a.facebook:after {
			background: url('../images/facebook-button-icon.png');
			content: ' ';
			display: block;
			height: 40px;
			position: absolute;
				left: 0;
				top: 0;
			width: 40px;
			}
p {
	margin: 15px 0;
	}
	p.right {
		float: right;
		margin-left: 20px;
		}
	p.center {
		text-align: center;
		}
	p.subtitle {
		text-transform: uppercase;
	    color: #777;
	    font-size: 10px;
	    margin: 0;
	}
.notext {
	font-size: 0;
	line-height: 0;
	overflow: hidden;
	text-indent: -999px;
	}
.clear, .clearer:after, .width:after {
	clear: both;
	content: ' ';
	display: block;
	height: 0;
	}

#page {
	max-width: 100%;
	/*overflow: hidden;*/
	}
#header {
	background: #444;
	}
	#header-content {
		height: 61px;
		margin: 0 auto;
		padding: 0 630px 0 373px;
		position: relative;
		text-align: left;
		}
	#header h1 {
		margin: 0;
		position: absolute;
			top: 17px;
			left: 30px;
		}
	#header h1 a {
		background: url('../images/minecraft-seeds-small.png');
		display: block;
		height: 29px;
		width: 303px;
		}
#menu-mobile {
	background: url('../images/menu-mobile.png') no-repeat top center;
	cursor: pointer;
	display: none;
	height: 29px;
	position: absolute;
		top: 17px;
		right: 20px;
	width: 25px;
	}
#search {
	padding: 14px 0 12px;
	}
	#search form {
		background: rgba(255,255,255,.05);
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
		display: block;
		margin: 0;
		padding-right: 50px;
		position: relative;
		}
		#search form input.search-text {
			background: transparent!important;
			box-sizing: border-box;
			border: 0;
			color: #fff;
			padding: 8px 0 8px 20px;
			width: 100%;
			}
		#search form input.search-button {
			background: transparent url('../images/search-button.png') no-repeat center center;
			border: 0;
			cursor: pointer;
			height: 35px;
			width: 50px;
			position: absolute;
				right: 0;
				top: 0;
			}

#user-menu {
	position: absolute;
		right: 30px;
		top: 25px;
	}
	#user-menu ul, #user-menu ul li {
		display: block;
		float: left;
		list-style: none;
		margin: 0;
		padding: 0;
		}
		#user-menu ul li {
			color: #fff;
			font-size: 13px;
			line-height: 13px;
			margin-left: 20px;
			text-transform: uppercase;
			}
			#user-menu ul li:first-child {
				font-weight: bold;
				margin-left: 0;
				padding-left: 28px;
				position: relative;
				}
				#user-menu ul li:first-child img {
					position: absolute;
						left: 0;
						top: -2px;
					}
				#user-menu ul li:first-child img:nth-child(2) {
					display: none;
					}
			#user-menu ul li.profile {
				display: none;
				}
		#user-menu ul li a {
			color: rgba(255,255,255,.75);
			font-weight: 600;
			display: block;
			text-decoration: none;
			}
			#user-menu ul li a:hover, #user-menu ul li a:focus, #user-menu ul li.active a {
				color: #fff;
				}
				#user-menu ul li:first-child a {
					color: #fff;
					font-weight: bold;
					overflow: hidden;
					max-width: 100px;
					}
		#user-menu ul li.facebook a {
			background: #3c599f;
			margin: -5px 0;
			padding: 5px 10px;
			}
		#user-menu ul li a span {
			background: #588048;
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;
			border-radius: 10px;
			color: #fff;
			font-family: Arial,Helvetica,sans-serif;
			font-size: 12px;
			font-weight: bold;
			line-height: 12px;
			margin-left: 6px;
			padding: 3px 6px 2px;
			position: relative;
			top: -2px;
			display: block;
			float: right;
			text-shadow: none;
			}
#user-menu-mobile {
	color: #fff;
	cursor: pointer;
	display: none;
	font-size: 13px;
	font-weight: bold;
	line-height: 13px;
	padding: 14px 20px 12px 47px;
	position: relative;
	text-transform: uppercase;
	}
	#user-menu-mobile img {
		position: absolute;
			left: 20px;
			top: 12px;
		}

#menu {
	background: #fff;
		box-shadow: 0 0 3px rgba(0,0,0,.2);
	margin-bottom: 20px;
	}
	#menu-content {
		margin: 0 auto;
		padding: 18px 30px 16px;
		position: relative;
		text-align: left;
		}
	#menu ul, #menu ul li {
		display: block;
		float: left;
		list-style: none;
		margin: 0;
		padding: 0;
		}
		#menu ul li {
			border-left: 1px solid rgba(0,0,0,.15);
			padding-left: 20px;
			margin-left: 20px;
			}
			#menu ul li:first-child {
				border-left: 0;
				padding-left: 0;
				margin-left: 0;
				}
			#menu ul li.menu-versions {
				display: none;
				}
		#menu ul li a, #menu-versions-title {
			border-bottom: 3px solid transparent;
			color: #666;
			cursor: pointer;
			display: block;
			font-size: 13px;
			font-weight: 600;
			line-height: 13px;
			margin: -18px 0 -16px;
			padding: 18px 0 13px;
			text-decoration: none;
			text-transform: uppercase;
			}
			#menu ul li a:hover, #menu ul li a:focus {
				border-color: #81b06f;
				}
			#menu ul li.active a {
				border-color: #81b06f;
				color: #333;
				font-weight: bold;
				}
#menu ul li #menu-versions-links {
	display: none;
	font-size: 0;
	line-height: 0;
	margin-top: -4px;
	padding: 0 20px 9px;
	}
	#menu ul li #menu-versions-links a {
		border: 1px solid #777;
		color: #eee;
		display: inline-block;
		font-size: 12px;
		font-weight: normal;
		line-height: 12px;
		margin: 3px 3px 0 0;
		padding: 6px 8px 5px;
		text-decoration: none;
		text-transform: uppercase;
		}
		#menu ul li #menu-versions-links a:hover, #menu ul li #menu-versions-links a:active {
			background: #777;
			}

#menu-flags {
	float: right;
	margin: -2px 0 -2px 30px;
	}
	#menu-flags ul, #menu-flags ul li {
		display: block;
		float: left;
		list-style: none;
		margin: 0;
		padding: 0;
		}
	#menu-flags ul li {
		border-left: 0;
		padding-left: 0;
		margin-left: 10px;
		}
		#menu-flags ul li:first-child {
			margin-left: 0;
			}
	#menu-flags ul li a {
		background: none no-repeat center center;
		background-size: cover;
		border: 0;
		display: block;
		height: 17px;
		margin: 0;
		opacity: .5;
		padding: 0;
		width: 22px;
		}
		#menu-flags ul li.active a, #menu-flags ul li a:hover, #menu-flags ul li a:focus {
			opacity: 1;
			}
		#menu-flags ul li.en a {
			background-image: url('../images/flags/UK.png');
			}
		#menu-flags ul li.es a {
			background-image: url('../images/flags/ES.png');
			}

#content, #wide-content {
	background: #fff;
		box-shadow: 0 0 3px rgba(0,0,0,.2);
	margin: 20px auto;
	padding: 30px;
	max-width: 668px;
	min-height: 300px;
	text-align: left;
	}
	#wide-content {
		max-width: none;
		}

.search {
	margin: -2px -2px 30px 0;
	}
	.search input, .search select {
		float: left;
		margin: 2px 2px 0 0;
		}
.posts {
	margin-top: 30px;
	}
	.post {
		border-top: 1px solid rgba(0,0,0,.1);
		margin-top: 20px;
		padding-top: 20px;
		}
		.post:first-child {
			border-top: 0;
			margin-top: 0;
			padding-top: 0;
			}
		.post h3 {
			margin: 0 0 15px;
			}
	.post-meta {
		margin: 15px 0;
		}
	.post-content {
		margin-top: 20px;
		}
	.post-content p {
		line-height: 25px;
	}
	.post-content h2 {
		padding-top: 40px;
		margin-top: 40px;
		border-top: 1px solid #eee;
	}
	.post-content img {
		max-width: 100%;
		height: auto;
		margin: 20px auto;
	}
	.post-description p:last-child {
		margin-top: 20px;
		}
	#respond {
		margin-top: 30px;
		}
		#respond p.comment-notes, #respond p.logged-in-as {
			margin-bottom: 30px;
			}
		#respond p label {
			color: #333;
			display: block;
			font-size: 13px;
			line-height: 13px;
			margin-bottom: 5px;
			text-transform: uppercase;
			}
			#respond input[type=text], #respond textarea {
				box-sizing: border-box;
				width: 100%;
				}

.post-content .alignleft {
	display: inline;
	float: left;
	margin-right: 15px;
	margin-top: 5px;
	}
	.post-content .alignright {
		display: inline;
		float: right;
		margin-left: 15px;
		margin-top: 5px;
		}
	.post-content .aligncenter {
		clear: both;
		display: block;
		margin-left: auto;
		margin-right: auto;
		}
.seeds {
	clear: both;
	margin: -30px -10px 0 0;
	}
	.seed {
		float: left;
		height: 275px;
		margin: 30px 10px 0 0;
		width: 316px;
		}
		.seed-code {
			text-align: center;
		}
		.seed .ad {
			background: #fff;
			border: 1px solid #e6e6e6;
			padding: 7px 7px 17px;
			height: 250px;
			width: 300px;
			}
	.seed-image {
		box-shadow: 0 0 3px rgba(0,0,0,.2);
		font-size: 0;
		line-height: 0;
		}
		.seed-image img {
			height: 190px;
			width: 316px;
			}
	.seed-title {
		font-size: 16px;
		line-height: 20px;
		max-height: 20px;
		overflow: hidden;
		font-weight: 600;
		margin-top: 5px;
		}
		.seed-title a {
			text-decoration: none;
			}
			.seed-title a:hover, .seed-title a:focus {
				text-decoration: underline;
				}
	.seed-user {
		margin-top: 5px;
		display: inline-block;
		}
		.seed-user img {
			margin-right: 10px;
			}
		.seed-user a {
			color: #333;
			text-decoration: none;
			}
			.seed-user a:hover, .seed-user a:focus {
				text-decoration: underline;
				}
	#seed-slider {
		height: 0;
		margin: 0 0 20px 0;
		padding-bottom: 60%;
		position: relative;
		}
		.seed-slide, .seed-slide img, .seed-slide iframe {
			height: 100%;
			position: absolute;
				bottom: 0;
				left: 0;
				right: 0;
				top: 0;
			width: 100%;
			}
			.seed-slide {
				opacity: 0;
				z-index: 10;
					 -webkit-transition: all 0.25s ease-in-out;
					 -moz-transition: all 0.25s ease-in-out;
					 -o-transition: all 0.25s ease-in-out;
					 -ms-transition: all 0.25s ease-in-out;
					 transition: all 0.25s ease-in-out;
				}
			.seed-slide.active {
				opacity: 1;
				z-index: 11;
				}
	#seed-slider-thumbs {
		font-size: 0;
		line-height: 0;
		margin: -14px -4px 20px 0;
		}
		.seed-slider-thumb {
			cursor: pointer;
			display: inline-block;
			margin: 4px 4px 0 0;
			opacity: .5;
				 -webkit-transition: all 0.25s ease-in-out;
				 -moz-transition: all 0.25s ease-in-out;
				 -o-transition: all 0.25s ease-in-out;
				 -ms-transition: all 0.25s ease-in-out;
				 transition: all 0.25s ease-in-out;
			}
			.seed-slider-thumb.active {
				opacity: 1;
				}
		.seed-slider-thumb img {
			height: 55px;
			width: 92px;
			}

	.seed-locations .seed-location {
		border-bottom: 1px solid rgba(0,0,0,.1);
		margin-bottom: 15px;
		min-height: 150px;
		padding: 0 0 15px 265px;
		position: relative;
		}
		.seed-locations .seed-location:last-child {
			border-bottom: 0;
			margin-bottom: 0;
			padding-bottom: 0;
			}
		.seed-locations .seed-location .seed-location-image {
			position: absolute;
				top: 0;
				left: 0;
			}
	.seed-meta {
		margin: 20px 0;
		}
	.comment-section {
		min-height: 0 !important;
		max-width: 728px !important;
	}
	#comment-cancel {
		display: none;
		}
	#comments .comment, #questions .question {
		border: 1px solid rgba(0,0,0,.1);
		border-bottom-width: 0;
		margin-top: 10px;
		}
		#comments .comment.admin {
			border-left: 2px solid rgba(0,0,0,.1);
			}
		#comments .subcomments .comment {
			margin-left: 30px;
			}
		#comments .comment-content, #questions .question-content {
			padding: 12px 15px 12px;
			}
			#questions .question-content h4 {
				margin-top: 5px;
				}
		#comments .comment-content p, #questions .question-content p, #user .user-content p {
			margin: 10px 0 0 0;
			}
			#comments .comment-content p:first-child, #questions .question-content p:first-child, #user .user-content p:first-child {
				margin: 0;
				}
			#ad-comments {
				margin-top: 10px;
			}

.user-content {
	min-height: 164px;
	padding-left: 140px;
	position: relative;
	}
	.user-image {
		position: absolute;
			top: 0;
			left: 0;
		}
	.user-content-button {
		position: absolute;
		top: 130px;
		left: 0;
		}
		.user-content-button .button {
			text-align: center;
			width: 84px;
			}
	.user-description table tr td:nth-child(2) {
		width: 10px;
		}
.user-meta {
	margin: 20px 0;
	}
.bar-container {
	padding: 7px 6px 6px;
	}
	.comment-meta, .question-meta {
		padding: 7px 15px 6px;
		}
	.seed-footer > div {
		opacity: .15;
			 -webkit-transition: all 0.25s ease-in-out;
			 -moz-transition: all 0.25s ease-in-out;
			 -o-transition: all 0.25s ease-in-out;
			 -ms-transition: all 0.25s ease-in-out;
			 transition: all 0.25s ease-in-out;
		}
	.seed:hover .seed-footer > div {
		opacity: 1;
		}
	.bar {
		float: left;
		}
	.bar-title {
		float: left;
		font-size: 13px;
		height: 13px;
		line-height: 13px;
		text-transform: uppercase;
		}
		.bar-title a {
			color: #333;
			text-decoration: none;
			}
			.bar-title a:hover, .bar-title a:focus {
				text-decoration: underline;
				}
		.bar-title img {
			margin: -4px 10px -1px 0;
			}
		.seed-vote {
			float: left;
			height: 13px;
			}
		.seed-social {
			float: right;
			height: 13px;
			}
	.bar ul, .bar ul li {
		display: block;
		float: left;
		list-style: none;
		margin: 0;
		padding: 0;
		}
		.bar ul li {
			border-left: 1px solid rgba(0,0,0,.1);
			margin-left: 10px;
			padding-left: 10px;
			}
			.bar ul li:first-child {
				border-left: 0;
				margin-left: 0;
				padding-left: 0;
				}
		.bar ul li a, .bar ul li span {
			border-bottom: 2px solid transparent;
			color: #333;
			display: block;
			font-size: 13px;
			line-height: 13px;
			margin: -8px 0 -7px;
			padding: 8px 0 5px;
			text-decoration: none;
			text-transform: uppercase;
			}
			.bar ul li a small, .bar ul li span small {
				display: none;
				}

		.bar ul li.active a, .bar ul li.active span {
			font-weight: 600;
			}
	.bar ul li.green a:hover, .bar ul li.green a:focus, .bar ul li.green.active span {
		border-color: #81b06f;
		}
		.bar ul li.red a:hover, .bar ul li.red a:focus, .bar ul li.red.active span {
			border-color: #b16f6f;
			}
		.bar ul li.gray a:hover, .bar ul li.gray a:focus, .bar ul li.gray.active span {
			border-color: #909090;
			}
	.bar ul li.thumb-up a, .bar ul li.thumb-up span {
		background: url('../images/bar-thumb-up.png') no-repeat 0 7px;
		padding-left: 20px;
		}
		.bar ul li.thumb-down a, .bar ul li.thumb-down span {
			background: url('../images/bar-thumb-down.png') no-repeat 0 8px;
			padding-left: 20px;
			}
		.bar ul li.comments a, .bar ul li.comments span {
			background: url('../images/bar-comments.png') no-repeat 0 8px;
			padding-left: 20px;
			}
		.bar ul li.stats a, .bar ul li.stats span {
			background: url('../images/bar-stats.png') no-repeat 0 6px;
			padding-left: 20px;
			}
		.bar ul li.items a, .bar ul li.items span {
			background: url('../images/bar-items.png') no-repeat 0 6px;
			padding-left: 20px;
			}
		.bar ul li.flag a, .bar ul li.flag span {
			background: url('../images/bar-flag.png') no-repeat 0 8px;
			height: 13px;
			width: 15px;
			}
		.bar ul li.user a, .bar ul li.user span {
			background: url('../images/bar-user.png') no-repeat 0 8px;
			height: 13px;
			padding-left: 20px;
			}
	.bar ul li.facebook span {
		background: url('../images/seed-social-facebook.png') no-repeat center 8px;
		cursor: pointer;
		height: 15px;
		width: 11px;
		}
		.bar ul li.twitter span {
			background: url('../images/seed-social-twitter.png') no-repeat center 9px;
			cursor: pointer;
			height: 15px;
			width: 15px;
			}
		.bar ul li.gplus span {
			background: url('../images/seed-social-gplus.png') no-repeat center 8px;
			cursor: pointer;
			height: 15px;
			width: 15px;
			}

			

.pagination {
	font-size: 0;
	line-height: 0;
	margin: 20px 0 0 0;
	text-align: center;
	}
	.pagination a, .pagination b, .pagination span {
		background: #666;
		border: 1px solid #555;
		color: #eee;
		display: inline-block;
		font-size: 14px;
		line-height: 18px;
		margin: -1px -1px 0 0;
		padding: 8px 14px;
		text-decoration: none;
		}
		.pagination a:hover, .pagination a:focus {
			color: #fff;
			}
		.pagination b {
			background: #999;
			font-weight: normal;
			}
		.pagination a:first-child, .pagination b:first-child {
			-webkit-border-top-left-radius: 3px;
			-moz-border-top-left-radius: 3px;
			border-top-left-radius: 3px;
			-webkit-border-bottom-left-radius: 3px;
			-moz-border-bottom-left-radius: 3px;
			border-bottom-left-radius: 3px;
			}
		.pagination a:last-child, .pagination b:last-child {
			-webkit-border-top-right-radius: 3px;
			-moz-border-top-right-radius: 3px;
			border-top-right-radius: 3px;
			-webkit-border-bottom-right-radius: 3px;
			-moz-border-bottom-right-radius: 3px;
			border-bottom-right-radius: 3px;
			}
.ad-middle {
	margin: 0 0 20px;
}	
#ad-top, #ad-bottom {
	margin: 0 auto;
	max-width: 1200px;
	}
	#ad-middle {
		margin: 30px -30px;
		max-width: 728px;
		text-align: center;
		}
		#wide-content #ad-middle {
			max-width: 9999px;
			}
		h3 + #ad-middle {
			margin-top: -15px;
			}
#seed-ad {
	margin-bottom: 10px;
}

#footer {
	background: #fff;
		box-shadow: 0 0 3px rgba(0,0,0,.2);
	margin-top: 20px;
	padding: 16px 0 14px;
	position: relative;
	z-index: 101;
	}
	#footer-content {
		margin: 0 auto;
		padding: 0 30px;
		position: relative;
		text-align: left;
		}
	#footer-copyright {
		color: #999;
		font-size: 13px;
		line-height: 13px;
		text-transform: uppercase;
		float: left;
		}
		#footer-copyright a {
			color: #333;
			text-decoration: none;
			}
		#footer-copyright a:hover, #footer-copyright a:focus {
			color: #666;
			}
	#footer-menu {
		float: right;
		margin-left: 30px;
		}
	#footer-menu ul, #footer-menu ul li {
		display: block;
		float: left;
		list-style: none;
		margin: 0;
		padding: 0;
		}
		#footer-menu ul li {
			border-right: 1px solid rgba(0,0,0,.15);
			padding-right: 20px;
			margin-right: 20px;
			}
			#footer-menu ul li:last-child {
				border-right: 0;
				padding-right: 0;
				margin-right: 0;
				}
		#footer-menu ul li a {
			color: #333;
			display: block;
			font-size: 13px;
			line-height: 13px;
			text-decoration: none;
			text-transform: uppercase;
			}
table.form, table.display {
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #fafafa;
	margin: 15px 0;
	width: 100%;
	}
	table.form td, table.display td, table.display th {
		background: #fafafa;
		border-top: 1px solid #fff;
		border-bottom: 1px solid #e6e6e6;
		padding: 4px 15px 2px;
		vertical-align: top;
		}
		table.display td, table.display th {
			padding: 6px 0 4px 10px;
			}
			table.display.center td, table.display.center th {
				text-align: center;
				vertical-align: middle;
				}
			table.display tr td:last-child, table.display tr th:last-child {
				padding-right: 10px;
				}
			table.display tr td:first-child, table.display tr th:first-child {
				padding-left: 15px;
				}
		table.display td p {
			margin: 10px 0;
			}

		table.display th {
			background-color: #eee;
			font-weight: normal;
			}
	table.form tr:first-child td {
		padding-top: 12px;
		}
	table.form tr:last-child td {
		padding-bottom: 10px;
		}
	table.form tr td:first-child {
		padding-top: 10px;
		text-align: right;
		width: 160px;
		}
		table.form tr:first-child td:first-child {
			padding-top: 18px;
			}
	table.form.search tr td:first-child {
		background: #f5f5f5;
		font-family: 'Yanone Kaffeesatz', Trebuchet MS, sans-serif;
		font-size: 20px;
		font-weight: bold;
		line-height: 20px;
		text-transform: uppercase;
		text-align: center;
		width: auto;
		}
	table.form tr.submit td {
		padding-top: 8px;
		background: #f5f5f5;
		}
	table.form tr.separator td {
		height: 0;
		}
	table.form small {
		font-size: 13px;
		line-height: 15px;
		color: #999;
		}
	table.form input, table.form textarea, table.form select {
		max-width: 390px;
		}
table.display .mobile {
	display: none;
	}
table.mceLayout, table.mceLayout td {
	background: transparent!important;
	padding: 0!important;
	text-align: left;
	width: auto!important;
	}
.short-seed-name {
	display: inline-block;
	overflow: hidden;
	max-width: 120px;
	}

.info, .box {
	background: #ffb;
	border: 1px solid #cc6;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	padding: 10px 15px;
	text-align: left!important;
	}
	.box {
		background: #f7f7f7;
		border-color: #c0c0c0;
		}
	.info.top {
		box-sizing: border-box;
		max-width: 728px;
		margin: 20px auto;
		}
.error {
	background: #ffebe8;
	border: 1px solid #ff7e69;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	padding: 10px 15px;
	text-align: left!important;
	}
	.error p, .error ul, .error ul li, .info p, .info ul, .info ul li {
		margin: 0;
		padding: 0;
		}
	.error ul li, .info ul li {
		margin-left: 30px;
		}


#versions-select {
	display: none;
	margin-bottom: 30px;
	}
	#versions-select select {
		background: #fff;
		border: 1px solid #ddd;
		box-sizing: border-box;
		color: #333;
		font-size: 12px;
		line-height: 12px;
		padding: 6px 8px 5px;
		max-width: 100%;
		text-transform: uppercase;
		}
ul.small-tabs, ul.small-tabs li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	ul.small-tabs {
		font-size: 0;
		line-height: 0;
		margin-bottom: 30px;
		}
	ul.small-tabs li {
		display: inline-block;
		margin: 3px 3px 0 0;
		}
	ul.small-tabs li a {
		background: #f6f6f6;
		border: 1px solid #ddd;
		color: #999;
		display: inline-block;
		font-size: 12px;
		line-height: 12px;
		padding: 6px 8px 5px;
		text-decoration: none;
		text-transform: uppercase;
		}
		ul.small-tabs li.active a {
			background: #fff;
			color: #333;
			font-weight: 600;
			}
			ul.small-tabs li a:hover, ul.small-tabs li a:focus {
				background: #fff;
				color: #333;
				}

ul.tabs, ul.tabs li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	ul.tabs {
		border-bottom: 1px solid #ddd;
		height: 30px;
		margin-bottom: 30px;
		}
	ul.tabs li {
		float: left;
		margin-left: 3px;
		}
	ul.tabs li a {
		background: #f6f6f6;
		border: 1px solid #ddd;
		color: #999;
		display: block;
		font-size: 14px;
		line-height: 14px;
		padding: 8px 12px 7px;
		text-decoration: none;
		text-transform: uppercase;
		}
		ul.tabs li.active a {
			background: #fff;
			border-bottom-color: #fff;
			color: #333;
			font-weight: 600;
			}
			ul.tabs li a:hover, ul.tabs li a:focus {
				background: #fff;
				color: #333;
				}
		ul.tabs li a span {
			background: #999;
				-webkit-border-radius: 10px;
				-moz-border-radius: 10px;
				border-radius: 10px;
			color: #fff;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			font-weight: bold;
			line-height: 12px;
			margin-left: 6px;
			padding: 2px 4px 1px;
			position: relative;
				top: -1px;
			display: block;
			float: right;
			text-shadow: none;
			}

.radio {
	position: relative;
	text-align: center;
	}
	.radio input {
		margin: -5px 0 0 -5px;
		position: absolute;
			left: 50%;
			top: 50%;
		}
			
.clear {
	clear: both;
	height: 0;
	}


#lb {
	background: transparent;
	background: rgba(0,0,0,.9);
	display: none;
	font-size: 0;
	line-height: 0;
	padding: 50px;
	position: absolute;
	position: fixed;
		bottom: 0;
		left: 0;
		right: 0;
		top: 0;
	z-index: 999999999999999;
	}
	#lb-box {
		background: #fff;
		height: 400px;
		margin: -200px 0 0 -200px;
		position: absolute;
			left: 50%;
			top: 50%;
		width: 400px;
		}
		#lb-box iframe { 
			height: 400px!important;
			position: absolute;
				left: 0;
				top: 0;
			width: 400px!important;
			}
	#lb-close {
		background: #fff url('http://static.tumblr.com/ok6dzg1/Go6mpwavc/close.png') no-repeat center center;
			-webkit-border-radius: 20px;
			-moz-border-radius: 20px;
			border-radius: 20px;
			box-shadow: 0 0 10px #000;
		color: #fff;
		cursor: crosshair;
		cursor: -webkit-zoom-out;
		cursor: -moz-zoom-out;
		display: block;
		height: 40px;
		margin: -220px 0 0 180px;
		position: absolute;
			left: 50%;
			top: 50%;
		text-align: center;
		width: 40px;
		z-index: 9999999999999999;
		}


#apctg-footer-body { margin-top: 0!important; }
	#apctg-footer-body, #apctg-subfooter-body { z-index: 101; }

#recaptcha_area, #recaptcha_table { line-height: 0!important;}
.seed-separator {
		border-top: 1px solid rgba(0,0,0,.1);
		padding-top: 5px;
		margin: 5px -20px 0;
	}
#seed-title {
	margin: 10px 0;
}
	.content-seed a {
    	/*float: left;*/
    	padding: 5px;
	}
	.content-seed h2 {
		margin: 0;
	}
	.content-seed h3 {
		margin: 0 0 0 5px;
		font-weight: normal;
		letter-spacing: 0.25px;
	}
	.content-seed #seed .bar-container {
		padding: 0 0 7px !important;
	}
	.seed-meta.seed-meta-bottom.bar-container {
		border-top: none;	
	}
	/*.content-seed .bar-container:nth-of-type(1) {
		border-top: none;
		margin: 5px 0 20px 0;
	}
		.content-seed .bar-container .bar:nth-of-type(1) {
		
	}
	.content-seed .bar-container:nth-of-type(2) {
	    border-width: 1px 0 0 0 !important;
	}*/
	.content-seed #ad-middle {
    	margin: 20px auto;
	}
	/*.content-seed iframe#sovrn_ad_unit_460880_async {
    	max-width: 728px !important;
    	width: auto !important;
    	margin: 0 auto !important;
    	height: 250px !important;
	}
.addthis_sharing_toolbox {
	display: inline-block;
}*/

			@media only screen and (max-width: 656px){
				.seeds .in_feed, .seeds .in_feed .ad {
					height: auto;
				}
			}
				.seeds .in_feed {
					margin: 30px 10px 0 0 !important;
				}
				.seeds .in_feed .ad {
					padding-top: 0px;
					border:none;
				}